@charset "utf-8";


html, body, div, p, h1, h2, h3, h4, h5, oi, ul, li, dl, dt, dd, a, img, input, section, aside, article, figure, figcaption, header, footer {
	margin: 0;
	padding: 0;
}
ul, li, ol {
	list-style-type: none;
}
img {
	margin: 0;
	padding: 0;
	border: 0;
}
a {
	text-decoration: none;
	color: #000;
	border: 0
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
input {
	height: 26px;
	_border: 1px solid #ccc
}
input[type=text] {
	border: 1px solid #ccc
}
input.b_0 {
	border: 0
}
select, textarea {
	border: 1px solid #ccc
}






/*		메인 비쥬얼이미지		*/

.main_img {
	position: relative;
	overflow: hidden;
	width: 100%;
	clear: both;
	height: 300px;
	margin-bottom: 14px;
}
.main_img a:hover {
	text-decoration: underline;
}
.slide_wrap {
	position: relative;
	width: 100%;
	height: 300px;
	margin: 0 auto;
}
.slide_wrap .header {
	z-index: 2;
	position: absolute;
	top: 0;
	left: 0;
}
.main_img #slide1 {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 300px;
	opacity: 1;
	filter: alpha(opacity=100);
	_background: url(../img/mimg03.jpg) repeat-x
}
.main_img #slide2 {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 300px;
	opacity: 0;
	filter: alpha(opacity=0);
	background: #918f8f;
}
.main_img #slide3 {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 300px;
	opacity: 0;
	filter: alpha(opacity=0);
	background: #918f8f;
}
.main_img #slide4 {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 300px;
	opacity: 0;
	filter: alpha(opacity=0);
	background: #918f8f;
}

.main_img #slide5 {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 300px;
	opacity: 0;
	filter: alpha(opacity=0);
	background: #918f8f;
}






.main_img #slide1 .contents_img {
	height: 300px;
	/* background: #fff url('/images/main/slides_01_2020_22.jpg') no-repeat center top;  */
}
.main_img #slide2 .contents_img {
	height: 300px;
	/* background: #fff url('/images/main/slides_02.jpg') no-repeat center top; */
}
.main_img #slide3 .contents_img {
	height: 300px;
	/* background: #fff url('/images/main/slides_03_2020.jpg') no-repeat center top; */
}
.main_img #slide4 .contents_img {
	height: 300px;
	/* background: #fff url('/images/main/slides_04_2020.jpg') no-repeat center top; */
}
.main_img #slide5 .contents_img {
	height: 300px;
	/* background: #fff url('/images/main/slide_06.jpg') no-repeat center top; */
}





.slide .contents_img a {
	position: absolute;
	width: 1000px;
	height: 400px;
	top: 0;
	left: 50%;
	margin-left: -500px
}
.slide_navi {
	z-index: 2;
	position: absolute;
	width: 1100px;
	top: 130px
}
.slide_navi a {
	width: 35px;
	height: 65px;
	text-indent: -100000px
}
.slide_navi .prev {
	float: left;
	background: url('../../images/main/arrow_01.png') no-repeat;
	margin-left: -200px;
}
.slide_navi .next {
	float: right;
	background: url('../../images/main/arrow_02.png') no-repeat;
	margin-right: -200px;
}
.slide_control {
	z-index: 4;
	position: absolute;
	width: 1100px;
	left: 50%;
	margin-left: -550px;
	padding: 20px 0 0 0
}
.slide_control .paging {
	z-index: 2;
	position: absolute;
	width: 438px;
	top: 280px;
	left: 50%;
	text-align: center;
}
.slide_control .paging p a {
	display: block;
	float: left;
	margin-right: 10px;
	width: 15px;
	height: 15px;
	background: url('../../images/main/bl_v.png') 0 2px no-repeat;
	text-indent: -100000px
}
.slide_control .paging .on {
	background: url('../../images/main/bl_v_on.png') no-repeat;
	display: block;
}
.slide_control .slide_link {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 1100px;
	height: 164px;
}
.slide_control .slide_link a {
	position: relative;
	z-index: 10;
	display: none;
	width: 1100px;
	height: 164px;
	text-indent: -10000px;
	overflow: hidden;
	background: url('../../images/main/trans.gif') repeat 0 0;
}
.slide_control .slide_link .on {
	display: block;
	background: url('../../images/main/trans.gif') repeat 0 0;
}
/*		메인 비쥬얼이미지2		*/

.facilities {
	position: relative;
	overflow: hidden;
	width: 100%;
	clear: both;
	height: 164px !important;
	overflow: hidden;
	border-radius: 10px
}


.slide_wrap2 {
	position: relative;
	width: 100%;

	margin: 0 auto;
}
.slide_wrap2 .bx-wrapper,
.slide_wrap2 .bxslider li img {
	height: 164px;
}
.facilities #slide1 {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 216px;
	opacity: 1;
	filter: alpha(opacity=100);
	background: #eee;
}
.facilities #slide2, .facilities #slide3, .facilities #slide4, .facilities #slide5, .facilities #slide6 {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 236px;
	opacity: 0;
	filter: alpha(opacity=0);
	background: #eee;
}
.facilities .slide img {
	height: 236px;
	width: 112%;
}
.slide .contents_img a {
}
.slide_navi2 {
	display: none;
}
.slide_control2 {
	display: none;
}
/***** Global Classes *****/

.leftAlig {
	float: left;
}
.rightAlig {
	float: right;
}
.credit {
	font-size: 11px;
	color: #999;
	margin-top: 50px;
	text-align: center;
}
.credit a {
	color: #999;
}
#metaContainer {
	position: relative;
	width: 1300px;
	margin: 0 auto;
}
#metaContainer .backLink, #metaContainer .forwardLink {
	position: absolute;
	top: 130px;
	width: 15px;
	height: 22px;
	z-index: 11
}
#metaContainer .backLink a, #metaContainer .forwardLink a {
	display: block;
	width: 34px;
	height: 60px;
	text-indent: -9999em;
	opacity: 0.5
}
#metaContainer .backLink {
	left: 110px;
}
#metaContainer .forwardLink {
	right: 130px;
}
#metaContainer .backLink a {
	background-position: 0 0;
	left: 0px;
	background-image: url(../../images/main/arrow_01.png);
	background-repeat: no-repeat;
	outline: 0;
}
#metaContainer .forwardLink a {
	background-position: -0px 0;
	background-image: url(../../images/main/arrow_02.png);
	background-repeat: no-repeat;
	outline: 0;
}
#slideContainer {
	margin: 0 auto;
	width: 1300px;
	height: 300px;
	background: url(/images/common/slider-background.png) no-repeat;
	_padding: 20px 81px;
	z-index: 1;
}
#slideContainer div.slide_bg01 {
	background: url(/images/main/slides_01_bg.jpg) 50% 0 no-repeat;
}
#slideContainer div.slide_bg02 {
	background: url(/images/main/slides_02_bg.jpg) 50% 0 no-repeat;
}
#slideContainer div.slide_bg03 {
	background: url(/images/main/slides_03_bg.jpg) 50% 0 no-repeat;
}
#pager {
	position: absolute;
	left: 725px;
	bottom: 10px;
	text-align: center;
	_margin: -59px auto 0px;
	z-index: 100;
	width: 45px;
}
#pager a {
	display: block;
	text-indent: -5000px;
	width: 10px;
	height: 10px;
	background-image: url(/images/common/pager-sprite.png);
	background-repeat: no-repeat;
	float: left;
	margin-right: 5px;
}
#pager a {
	background-position: 0 0;
}
#pager a:hover {
	background-position: 0 -11px;
}
#pager a:active {
	background-position: 0 -11px;
}
#pager a.activeSlide {
	background-position: 0 -22px;
}
#pager a.activeSlide:hover {
	background-position: 0 -22px;
}
#pager a.activeSlide:active {
	background-position: 0 -22px;
}
.whatsHot {
	position: absolute;
	width: 107px;
	height: 108px;
	background: url(../img/whats-hot-bg.png) no-repeat;
	left: 62px;
	z-index: 100;
}
/*			메인 컨텐츠			*/

.bottom_area {
	position: relative;
	width: 1002px;
	margin: 0 auto;
}
/*.bottom_area .center_area{ min-height:523px; position:relative;overflow:hidden !important; }*/
.bottom_area .center_area {
	min-height: 344px;
	position: relative;
	overflow: hidden !important;
}
.subject_list_01 {
	overflow: hidden;
	width: 100%;
!important;
	box-sizing: border-box;
}






/***********수정해야함 시작*************/



.subject_list_01 .list_wrap, .subject_list_02 .list_wrap { 
	position: relative;
	overflow: hidden;
	float: left;
	border-radius: 10px;
	height: 164px;
	width: 238px;
	margin-bottom: 14px;
	margin-right: 14px !important;
	box-sizing: border-box;
	border: 1px solid #ddd; z-index:1;
	background: url(../../images/main/listbox_bg.png) 0 0 no-repeat;
	overflow: hidden; 
}


.list_wrap .list_info

{
	position: absolute;
	z-index: 2;
	top: 120px;
	left: 0;
	height: 193px;
	width: 100%;
	background: rgba(64,63,75,0.8);
	padding: 6px 10px;
	margin-left: 1px;
	margin-top: 1px;
	color: #fff;
	overflow: hidden; 
}




.subject_list_01 .list_wrap img, 
.subject_list_02 .list_wrap img
{
	height: 163px;
	width: 238px;
	margin-left: 1px;
	z-index: -999;
}

.list_wrap .list_info dl dt

{ 	font-weight: 600; line-height:36px !important;
	font-size: 14px; text-align: center;
	overflow:hidden; text-overflow:ellipsis;
	
	}



.list_wrap .list_info dl dt, .list_wrap .list_info dl dt a, .list_wrap .list_info dl dd  {
	color: #fff;
}



.list_wrap .list_info dl dd
{
	color: #fff;
	font-weight: 600;
	font-size: 12px;
	padding-left: 20px;
}

.list_wrap .list_info

{
	position: absolute;
	top: 110px;
	left: 0;
	height: 143px;
	width: 218px;
	padding: 10px;
	margin-left: 1px;
	margin-top: 1px;
}




.list_wrap .list_info 


{
}



.list_wrap .list_info dl dd

{
	font-weight: 600;
	font-size: 12px; 
	padding-left: 20px; position:relative !important; 
}


.list_wrap .list_info dl dd.app_btn {
	position:absolute !important; bottom:10px !important; left:50px;  overflow:hidden;
}



.list_wrap .list_info dl dd.app_btn img

{
	width: 100px;
	height:auto !important; 
}
.list_wrap .list_info dl dd.desc strong {color:#fff;}
.list_wrap .list_info{transition:1s all;}
.list_wrap .list_info.bg {background:rgba(0,121,203,0.8)}
.list_wrap .list_info.bg_1 {background:rgba(255,255,255,0.6)}
.list_wrap .list_info.bg_1 dt, .list_wrap .list_info.bg_1 dd {color:#000;}
.list_wrap .list_info.bg_2 {background:rgba(64,63,75,0.8)}
.list_wrap:hover > .list_info{top:0px; }
.list_wrap .list_info{top:103px; }

.bg_1 > dl > dd > strong { color:#000 !important; }


 	/*모바일 + 패드*/
	@media  (max-width:1024px) {
.list_wrap .list_info {height:100%; box-sizing:border-box;}
	.list_wrap .list_info dl dd.app_btn img{ position:relative !important;
	top:auto !impotrant; left:auto !important; transform:translate(0,0) !important}
	.list_wrap .list_info dl dd {box-sizing:border-box;}

	}

	/*패드*/
	@media (min-width:641px) and (max-width:1023px) {



}

	/*모바일 */
	@media (max-width:640px) {
	.list_wrap .list_info dl dd {padding-left:0px !important; text-align:center;}
	.list_wrap .list_info dl dd.desc strong,
		.list_wrap .list_info dl dd.desc br
	{display:none;}
	}

/***********수정해야함*************/















.center_right {
	position: relative;
	overflow: hidden;
	height: 521px;
	width: 238px;
	float: left;
	margin-bottom: 14px !important;
}
.center_right ul li {
	width: 238px;
	margin-bottom: 13px;
}
.center_right ul li.youtube {
	height: 195px
}
/*			메인 게시판부분			*/

.board {
	position: relative;
	overflow: hidden;
	width: 1002px;
padding-bottom:10px;}
.board dl {
	position: relative;
	overflow: hidden;
	width: 284px;
	margin-right: 15px;
	float: left;
	padding: 20px;
}
.board dl.notice {
	background: #5a8acb;
	border-radius:10px
}
.board dl.class {
	background: #7c95c3;
	margin-right: 14px;;
	border-radius:10px
}
.board dl.counsel {
	background: #7e7cc3;
	margin-right: 0;;
	border-radius:10px
}
.board dl dt {
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	padding-bottom: 15px;
	margin-bottom: 10px;
	padding-left: 15px;
	border-bottom: 1px solid #789dcf;
}
.board dl.notice dt {
	border-bottom: 1px solid #789dcf;
}
.board dl.class dt {
	border-bottom: 1px solid #9aaed3;
}
.board dl.counsel dt {
	border-bottom: 1px solid #acabe3;
}
.board dl dd {
	position: relative;
	overflow: hidden;
	color: #fff;
	font-size: 13px;
	line-height: 22px;
	padding: 10px;
	line-height: 22px;
}
.board dl dd a {
	display: inline-block;
	width: 170px;
	color: #fff;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 22px;
}
.board dl dd span {
	float: right;
	color: #fff;
	line-height: 22px;
}
.board dl dd.btn_plus {
	position: absolute;
	top: 10px;
	right: 25px;
}
.board dl dd.btn_plus a {
	width: 18px;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	display: inline
}

#main_bottomBener {
	overflow: hidden;
	clear: both;
	float: left;
	height: 50px;
	width: 100%;
}
#main_bottomBener .inner {
	width: 1002px;
	margin: 0 auto;
	position: relative;
}
#bottom_rolling {
	position: relative;
	left: 40px;
	top: 0;
	height: 60px!important;
	overflow: hidden;
	cursor: pointer;
}
#bottom_rolling1 {
	overflow: hidden;
}
#bottom_rolling1 ul {
	overflow: hidden;
}
.nbs-flexisel-container {
	position: relative;
	overflow: hidden;
	width: 1002px;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	position: relative;
	overflow: hidden;
	float: left;
	width: 952px;
	background: #fff;
	margin-left: 25px
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item img {
	width: 145px;
	cursor: pointer;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
}
.nbs-flexisel-nav-left {
	cursor: pointer;
	background: url("../../images/common/arrow.gif") left top no-repeat;
	width: 25px;
	height: 50px;
	position: absolute;
	left: 0; margin-top:15px !important;
}
.nbs-flexisel-nav-right {
	cursor: pointer;
	background: url("../../images/common/arrow.gif") right top no-repeat;
	width: 25px;
	height: 50px;
	position: absolute;
	right: 0;margin-top:15px !important;
}
.footer .copy_wrap {
	width: 100%;
	height: 80px;
	padding-top: 20px;
	background: #dbdbdb
}
.footer .copy_wrap .copy {
	width: 1002px;
	margin: 0 auto;
}
.footer .copy .logo_bot {
	margin-top: 10px;
	margin-left: 15px;
	float: left;
	margin-right: 30px
}
.footer .copy .address {
	width: 600px;
	color: #737373;
	font-size: 11px;
	float: left;
	text-decoration: none;
	color: #7b7b7b;
	line-height: 18px
}
.footer .copy .address ul {
	position: relative;
	overflow: hidden;
	clear: both;
	width: 250px;
	margin-bottom: 6px;
}
.footer .copy .address ul li {
	float: left;
	font-size: 12px;
}
.footer .copy .address ul li a {
	color: #474747
}
.footer .copy .bot_img {
	float: right;
	margin-right: 10px;
	margin-top: 10px;
}
.footer .copy .bot_img img {
	margin-left: 15px;
}
/*		quick menu		*/
.quick_menu {
	position: absolute;
	top: 30px;
	right: -90px;
	width: 70px
}
.quick_menu ul li {
	width: 80px;
	height: 100px;
	margin-bottom: 5px;
}
.quick_menu ul li a {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 80px;
	height: 100px;
}
.quick_menu ul li a span {
	display: none
}
.quick_menu ul li.quick01 a {
	background: url(/images/common/quick_01.gif) 0 0 no-repeat;
}
.quick_menu ul li.quick02 a {
	background: url(/images/common/quick_02.gif) 0 0 no-repeat;
}
.quick_menu ul li.quick03 a {
	background: url(/images/common/quick_03.gif) 0 0 no-repeat;
}
.quick_menu ul li.quick04 a {
	background: url(/images/common/quick_04.gif) 0 0 no-repeat;
}
/* .quick_menu ul li.quick01:hover a {
	background: url(/images/common/quick_01_on.gif) 0 0 no-repeat;
}
.quick_menu ul li.quick02:hover a {
	background: url(/images/common/quick_02_on.gif) 0 0 no-repeat;
}
.quick_menu ul li.quick03:hover a {
	background: url(/images/common/quick_03_on.gif) 0 0 no-repeat;
}
.quick_menu ul li.quick04:hover a {
	background: url(/images/common/quick_04_on.gif) 0 0 no-repeat;
} */
.quick_menu ul li:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}
.quick_menu p {
	text-align: center;
	color: #6b6b6b;
	font-size: 12px;
}
.quick_menu p a {
	text-align: center;
	color: #6b6b6b;
	font-size: 12px;
}
/*		sub_title		*/
.sub_title_wrap {
	width: 100%;
	background: #f7f7fb;
	border-bottom: 1px solid #d6d6d6;
	height: 135px;
}
.sub_title {
	position: relative;
	height: 135px;
	width: 1002px;
	margin: 0 auto;
}
.sub_title h3 {
	width: 100%;
	height: 100px;
	padding-top: 35px;
	line-height: 40px;
	font-size: 34px;
	font-weight: 600;
	color: #002060;
	text-align: center;
	background: url(../../images/sub/title_bg.png) 0 0 no-repeat;
}
.sub_title h3 span {
	font-size: 24px;
	color: #002060
}
.sub0101_tit h3 {
	background: url(../../images/sub/title_bg_01.png) 0 0 no-repeat;
}
.sub0201_tit h3 {
	background: url(../../images/sub/title_bg_02.png) 0 0 no-repeat;
}
.sub0301_tit h3 {
	background: url(../../images/sub/title_bg_03.png) 0 0 no-repeat;
}
.sub0401_tit h3 {
	background: url(../../images/sub/title_bg_04.png) 0 0 no-repeat;
}
.sub0501_tit h3 {
	background: url(../../images/sub/title_bg_05.png) 0 0 no-repeat;
}
.sub0601_tit h3 {
	background: url(../../images/sub/title_bg_06.png) 0 0 no-repeat;
}
.sub0701_tit h3 {
	background: url(../../images/sub/title_bg_07.png) 0 0 no-repeat;
}
.title_arrow {
	position: absolute;
	width: 1002px;
	top: 50px;
	left: 0;
}
.title_arrow li {
	opacity: 0.8
}
.title_arrow li.pre {
	float: left;
}
.title_arrow li.next {
	float: right;
}
/*		sub_content		*/

.content {
	position: relative;
	width: 1002px;
	margin: 0 auto;
	padding-top: 30px;
}

ul.b_ul {
	position: relative;
	overflow: hidden;
	padding-left: 30px;
	width: 970px;
	margin-bottom: 30px
}
ul.b_ul li {
	font-size: 14px;
	background: url(/images/sub/bl_03.jpg) 0 6px no-repeat;
	padding-left: 15px;
}
ul.b_ul li span {
	font-weight: 600;
	color: #382f9c
}
/*			sub01			*/
.sub01_01 .subject_top {
	position: relative;
	overflow: hidden;
	height: 43px;
	line-height: 43px;
	width: 100%;
	margin-bottom: 20px;
	background: url(../../images/sub/info_bg.jpg) 0 0 no-repeat;
}
.sub01_01 .subject_top p {
	float: left;
	height: 43px;
	line-height: 43px;
	margin-left: 20px;
	padding-left: 20px;
	background: url(/images/sub/bl_01.jpg) 0 50% no-repeat;
}
.sub01_01 .subject_top p span {
	color: red;
	font-weight: 600
}
.sub01_01 .subject_top .search {
	float: right;
	padding-top: 7px;
	margin-right: 20px;
}
.sub01_01 .subject_top .search input {
	margin-left: 5px;
}
.sub01_01 .subject_top .search input[type="button"] {
	border: 0;
	background: #615e7c;
	width: 60px;
	height: 28px;
	color: #fff;
	font-weight: 600;
	vertical-align: top
}
.sub01_01 .subject_list {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 70px;
}
.sub01_01 .subject_list ul {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 70px;
}
.sub01_01 .subject_list ul li {
	overflow: hidden;
	padding: 10px;
	margin-bottom: 10px;
	
	border-bottom: 1px solid #ccc
}
.sub01_01 .subject_list ul li img.subject_img {
	overflow: hidden;
	float: left;
	width: 180px;
	height: 130px;
	padding: 6px;
	margin: 0 20px;
	background: url(/images/sub/listbox_bg2.png) 0 0 no-repeat
}
.sub01_01 .subject_list ul li dl.subject_info {
	position: relative;
	overflow: hidden;
	float: right;
	width: 740px
}
.sub01_01 .subject_list ul li dl.subject_info dt {
	font-size: 18px;
	font-weight: 600;
	color: #ff3300;
	text-align: center;
	margin-bottom: 25px;
	padding-right: 270px;
 text-align:left; word-break:keep-all;


}
.sub01_01 .subject_list ul li dl.subject_info dt a {
	color: #ff3300; 
}
.sub01_01 .subject_list ul li dl.subject_info dd {
	padding-left: 12px; margin:2px 0px;
	background: url(/images/sub/bl_04.jpg) 0px 11px no-repeat;
	 border:0px solid red; width:100%; box-sizing:border-box;
	font-size: 16px;



}
.sub01_01 .subject_list ul li dl.subject_info dd.app_btn {
	position: absolute;
	width: 120px;
	top: 70px;
	right: 20px;
	background: none;
	padding-left: 0
}
.sub01_01 .subject_list ul li dl.subject_info dd.app_btn a {
	display: block; margin-bottom:10px;
	
}
.sub01_01 .subject_list .page {
	margin: 100px 0;
	margin: 0 auto;
	text-align: center;
}
/*			sub01-view page			*/
.sub01_view .view {
	position: relative;
	overflow: hidden;
	margin-bottom: 35px;
	min-height: 30px;
	border-bottom: 1px solid #ccccff;
	padding-bottom: 10px;
}




.sub01_view .view_01 .subject_img .app_btn33{
text-align:center;  overflow:hidden;
	overflow: hidden;
	position: relative; width:100%
}
.sub01_view .view_01 .subject_img .app_btn33 li {
display:inline-block; vertical-align:middle; margin:2px !important; width:auto !important;
}

.sub01_view .view_01 .subject_img .app_btn33 img {
	width: 112px; background:none !important; height:auto !important; padding:0px !important;

}


/*모바일*/
@media (max-width:640px) {
	.sub01_view .view_01 .subject_img .app_btn33 img {width: 97px; }

}



.sub01_view .view_01 .subject_img {
	overflow: hidden;
	float: left;
	width: 360px;
	height: 310px;
	margin-right: 40px;
	text-align: center;
	_padding-top: 40px;
	padding-left: 10px;
}
.sub01_view .view_01 .subject_img img {
	overflow: hidden;
	display: inline-block;
	margin: 0 auto;
	width: 340px;
	height: 250px;
	padding: 6px;
	background: url(/images/sub/listbox_bg3.png) 0 0 no-repeat;
	margin-bottom: 5px
}
.sub01_view .view_01 .subject_img .app_btn {
	margin: 0px auto;
	width: 250px;
	overflow: hidden;
	position: relative;
}
.sub01_view .view_01 .subject_img .app_btn li {
	width: 112px;
	height: 33px;
	margin: 0 5px;
	float: left;
}
.sub01_view .view_01 .subject_img .app_btn img {
	width: 112px;
	height: 33px;
	border: 0;
	padding: 0;
}
.sub01_view .view_01 .subject_info {
	position: relative;
	overflow: hidden;
	float: right;
	width: 580px;
	padding-right: 10px;
	padding-top: 5px;
}
.sub01_view .view_01 .subject_info {
}
.sub01_view .view_01 .subject_info dt {
	font-size: 18px;
	font-weight: 600;
	color: #ff3300;
	text-align: center;
	margin-bottom: 15px;
}
.sub01_view .view_01 .subject_info dd.subject_info_1 {
	position: relative;
	overflow: hidden;
	width: 580px;
}
.sub01_view .view_01 .subject_info dd.subject_info_1 dt {
	padding-left: 12px;
	margin-bottom: 0;
	letter-spacing: 3px;
	color: #000;
	font-weight: 600;
	width: 88px;
	text-align: left;
	float: left;
	background: url(/images/sub/bl_04.jpg) 0 9px no-repeat;
	font-size: 14px;
}
.sub01_view .view_01 .subject_info dd.subject_info_1 dd {
	float: left;
	font-size: 14px;
	width: 480px;
}
.sub01_view .view_02 {
	padding-left: 30px;
}
.sub01_view .view_04 {
	padding-left: 250px;
}
.btn {
	position: relative;
	overflow: hidden;
	width: 320px;
	margin: 0 auto;
	margin-bottom: 40px;
}
.btn li {
	float: left;
	margin: 0 10px;
}
/*			sub02			*/
.sub02_top {
	margin-bottom: 40px;
}
/*			sub07			*/




.sub07_04 .subject_list {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 70px;
}
.sub07_04 .subject_list ul {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin-bottom: 70px;
}
.sub07_04 .subject_list ul li {
	overflow: hidden;
	padding: 10px 10px 20px 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc
}
.sub07_04 .subject_list ul li img.subject_img {
	overflow: hidden;
	float: left;
	width: 153px;
	height: 201px;
	padding: 6px;
	margin: 0 20px;
	border: 1px solid #ccc;
}
.sub07_04 .subject_list ul li dl.subject_info {
	position: relative;
	overflow: hidden;
}
.sub07_04 .subject_list ul li dl.subject_info dt {
	padding-left: 12px;
}
.sub07_04 .subject_list ul li dl.subject_info dt a {
	color: #000;
	font-weight: 600
}
.sub07_04 .subject_list ul li dl.subject_info dd {
	padding-left: 12px;
	background: url(/images/sub/bl_04.jpg) 0 10px no-repeat;
}
.sub07_04 .subject_list ul li dl.subject_info dd.name, .sub07_04 .subject_list ul li dl.subject_info dd.subject_title {
	width: 360px;
	float: left;
	margin-bottom: 7px;
}
.sub07_04 .subject_list ul li dl.subject_info dd.profile {
	clear: both;
}
.sub07_04 .subject_list ul li dl.subject_info dd.app_btn {
	position: absolute;
	width: 260px;
	top: 0px;
	right: 20px;
	background: none;
	padding-left: 0
}
.sub07_04 .subject_list ul li dl.subject_info dd.app_btn a {
	display: inline-block;
	margin-left: 10px;
}
.sub07_04 .subject_list .page {
	margin: 100px 0;
	margin: 0 auto;
	text-align: center;
}
.sub07_06 ul#tab_02 {
	position: relative;
	overflow: hidden;
	width: 997px;
	height: 60px;
	background: url(/images/sub/tab.png) 0 0 repeat-x;
	margin: 0 auto;
	margin-bottom: 10px;
}
.sub07_06 ul#tab_02 li {
	float: left;
	width: 109.5px;
	height: 50px;
	line-height: 50px;
	padding-bottom: 10px;
	text-align: center;
	border-right: 1px solid #fff;
	font-weight: 600
}
.sub07_06 ul#tab_02 li.br_0 {
	border-right: 0
}
.sub07_06 ul#tab_02 li a {
	color: #2e3c85;
	display: block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	cursor: pointer
}
.sub07_06 ul#tab_02 li.on {
	background: url(/images/sub/tab_on.png) 50% 97% no-repeat;
}
.sub07_06 ul#tab_02 li.on a, .sub07_06 ul#tab_02 li:hover a {
	color: #fff;
	background: #2e3c85;
}
.sub07_06 .floor_img {
	position: relative;
	overflow: hidden;
	width: 1002px;
	height: 600px;
}
.sub07_06 .floor_img .floor_plan {
	position: relative;
	overflow: hidden;
	float: left;
	padding: 5px;
	width: 678px;
}
.sub07_06 .floor_img .largeImg {
	position: relative;
	float: right;
	padding-top: 5px;
	right: 10px;
	width: 300px;
}
.sub07_06 .floor_img .largeImg li {
	position: absolute;
	top: 5px;
	right: 10px;
}
.sub07_06 .float_r {
	position: relative;
	overflow: hidden;
	font-size: 12px;
	color: red;
	margin-bottom: 5px
}
.sub07_06 .l_img {
	position: relative;
	overflow: hidden;
	margin-bottom: 10px
}
.sub07_06 .l_img li.floor_plan {
	position: relative;
	overflow: hidden;
	float: left;
	padding: 5px;
	border: 1px solid #ccc;
}
.sub07_06 .l_img li.largeImg {
	position: relative;
	overflow: hidden;
	border: 1px solid #ccc;
	padding: 5px;
	float: right;
}
.sub07_06 .s_img {
	position: relative;
	overflow: hidden;
	clear: both;
	margin: 20px 5px;
}
.sub07_06 .s_img li {
	width: 178px;
	padding: 4px;
	margin: 0 5px;
	border: 1px solid #ccc;
	float: left;
	margin-bottom: 10px;
}
.sub07_06 .s_img li img {
	width: 178px;
}
.sub07_06 .s_img li p {
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	color: #2e3c85
}
.sub07_06 #caption {
	left: 20px;
	top: 10px;
	color: rgb(0, 0, 0);
	font-size: 14px;
	font-weight: 600;
	position: absolute;
}
.sub07_07 .map {
	width: 1000px;
	height: 585px;
	border: 1px solid #aaa;
	margin-bottom: 40px
}
.sub07_07 ul.bus {
	position: relative;
	overflow: hidden;
	padding-left: 30px;
	width: 970px;
	margin-bottom: 30px
}
.sub07_07 ul.bus li {
	font-size: 14px;
	background: url(/images/sub/bl_05.gif) 0 6px no-repeat;
	padding-left: 15px;
	margin-bottom: 10px;
	vertical-align: middle
}
.sub07_07 ul.bus li span {
	font-weight: 600;
	color: #382f9c
}
.sub07_07 ul.bus li img {
	vertical-align: middle
}
/*			사이트맵			*/
.sitemap {
	position: relative;
	overflow: hidden;
	padding: 6px;
	width: 990px;
}
.sitemap dl {
	float: left;
	width: 137px;
	margin-top: 20px;
}
.sitemap dl.w_160 {
	width: 168px
}
.sitemap dl dt {
	font-size: 16px;
	line-height: 16px;
	color: #251d94;
	height: 20px;
	padding: 10px 0;
	font-weight: 600;
	margin-bottom: 15px;
	background: url(/images/sub/bl_02.png) 0 15px no-repeat;
	padding-left: 20px;
}
.sitemap dl dt a {
	color: #251d94;
}
.sitemap dl dd {
	font-size: 12px;
	color: #6b6b6b;
}
.sitemap dl dd ul {
	margin-left: 10px
}
.sitemap dl dd li {
	height: 32px;
	padding-left: 12px;
	background: url(/images/sub/bl_03.jpg) 0 6px no-repeat;
	text-align: left
}
.sitemap dl dd h3 {
	font-weight: normal;
	font-size: 14px
}
.sitemap dl dd h3 a {
	color: #6b6b6b;
}
.sitemap dl dd h3 a:hover {
	color: #ff4e00;
}
.sub07_02 {
	background: url('/images/sub/sub0702_bg.jpg') no-repeat right 100px;
	padding-bottom: 40px;
}
.sub07_02 h3 {
	font-weight: 600;
	padding-bottom: 12px;
	font-size: 34px;
	padding-top: 20px;
	letter-spacing: -1px;
	font-family: arial !important;
	display: inline-block;
}
.sub07_02 dl {
	padding-bottom: 10px;
	overflow: hidden;
	width: 970px;
	padding-left: 8px; 
}
.sub07_02 dl dt {
	float: left;
	width: 110px;
	border-right: 1px dashed #aaa;
	font-weight: 600;
	letter-spacing: -1px;
	color: #5c53b4;
}
.sub07_02 dl dd {
	float: right;
	width: 830px;
	color: #333;
	font-size: 14px;
	line-height: 20px;
	overflow:hidden; padding-bottom:10px;
}



.float_l {
	float: left;
	overflow: hidden;
}
.float_r {
	float: right;
	overflow: hidden;
}
.wd50per {
	width: 50%;
}
.area_left {
	overflow: hidden;
	width: 760px;
	box-sizing: border-box;
	float: left;
}
.list_wrap .list_info dl dt, .list_wrap .list_info_2 dl dt {
	font-size: 14px;
	line-height: 20px;
	/* white-space: nowrap; */
	width: 100%;
	overflow: hidden; /* "overflow" value must be different from "visible" */
	/* text-overflow: ellipsis; */
}
.center_right {
	height: 900px;
}
.bxslider li img {
	height: 140px;
	width: 100%;
}
.bx-wrapper {
	overflow: hidden;
	height: 140px;
}
.facilities {
	height: 140px;
}

/* autudesk 추가*/
.center_right p.autudesk {margin-top:15px; overflow:hidden; 
background:#eee; text-align:Center; cursor:pointer;
width:100%; padding:20px 0px 10px 0px; box-sizing:border-box; overflow:hidden; 
border-radius:10px;}
.center_right p.autudesk  img {width:80%; }
@media (max-width: 640px) {
.center_right ul li {text-align:center; width:calc(50% - 10px); margin:10px 10px;}
.center_right p.autudesk { }
.center_right p.autudesk  img {width:130px;}
}
